Bug in configure script for WPS

Post here if you think you might have found any type of bug

Bug in configure script for WPS

Postby Locus99 » Thu Jun 18, 2015 4:52 pm

For the 3.7 version of WPS, the configure script has a bug on line 123.

It currently states:

if [ -f "$NETCDF/lib/libnetcdff.a" ] ; then

which means that it is looking for the Fortran version of NetCDF. If NetCDF is installed as a static library, then this will work fine, but if it is installed only as a dynamic library, it will not meet this condition. The conditional statement should look for both .a and .so files.
Locus99
 
Posts: 1
Joined: Thu Jun 18, 2015 4:40 pm

Return to Bugs

Who is online

Users browsing this forum: No registered users and 2 guests